Bug 11595 - "system" doesn't work in expect-5.31-36
"system" doesn't work in expect-5.31-36
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tcltk (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-23 05:17 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-23 05:17:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-05-23 05:17:23 EDT
The "system" command doesn't work in expect-5.31-36.  This is fixed in
expect version 5.31.8, the current released version.  Raw Hide needs to
upgrade.
Comment 1 Jeff Johnson 2000-06-03 10:03:01 EDT
Fixed (by upgrading to expect-5.31.7+) in Raw Hide. Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.